SPRINTF(9)

NAME
sprintf - Format a string and place it in a buffer

SYNOPSIS

int sprintf (char * buf, const char * fmt, ...);

ARGUMENTS

buf The buffer to place the result into

fmt The format string to use @...: Arguments for the format string

... variable arguments

DESCRIPTION

The function returns the number of characters written into buf. Use snprintf or scnprintf in order to avoid buffer overflows.